services:
    oro_promotion.tests.entity_name_resolver.data_loader:
        class: Oro\Bundle\PromotionBundle\Tests\Functional\Environment\TestEntityNameResolverDataLoader
        decorates: oro_entity.tests.entity_name_resolver.data_loader
        arguments:
            - '@.inner'
